/*@import url('framework.less');*/
/*@spacerBlack: spacerblack, Arial, sans-serif;*/
.margL1 {
  margin-left: 1em;
}
.margT1 {
  margin-top: 1em;
}
.margT2 {
  margin-top: 2em;
}
.margB1 {
  margin-bottom: 1em;
}
.content {
  margin: 0 auto;
  max-width: 992px;
  /*margin-top: 1.5em;*/
}
.content h1 {
  font-size: 34px;
  font-family: spacerbold, Arial, sans-serif;
  width: 86%;
}
.content h2 {
  font-size: 23px;
}
/*@import url('framework.less');*/
/**************************************************
                  CircleIconLinks 
***************************************************/
.CircleIconLinks {
  margin: 2em 0 1em 0;
  text-align: center;
}
.CircleIconLinks li {
  padding-left: 4em;
}
.CircleIconLinks li:nth-child(7) {
  padding-left: 0;
}
.CircleIconLinks li a {
  text-decoration: none;
  display: inline-block;
}
.CircleIconLinks li a div {
  font-size: 17px;
  text-align: center;
  padding-top: 1em;
  font-family: spacerbold, Arial, sans-serif;
  margin-bottom: 1em;
}
.CircleIconLinks li a div:hover {
  text-decoration: underline;
}
.CircleIconLinks h2 {
  font-weight: bold;
  font-size: 24px;
  font-family: spacerbold, Arial, sans-serif;
  margin-bottom: 1em;
  text-align: right;
  margin-top: 0px !important;
}
@media screen and (max-width: 767px) {
  .CircleIconLinks h2 {
    border-radius: 5px 5px 0 0;
    font-size: 20px !important;
    background: #F4F4F4 !important;
    padding: 0.5em !important;
    border-bottom: 1px solid #d3d3d3;
  }
  .CircleIconLinks {
    border: 1px solid #d3d3d3;
    /*margin: 0 1em ;*/
    border-radius: 5px 5px 5px 5px;
  }
  .CircleIconLinks li {
    padding-left: 0 !important;
    border: none !important;
  }
  .CircleIconLinks li div {
    width: 84%;
    margin: 0 auto;
    padding: 0.5em 0;
    font-size: 15px !important;
  }
  li.CircleIconLinks {
    margin: 0 !important;
  }
  li.CircleIconLinks img {
    width: 3.25em;
    height: 3.375em;
  }
  li.CircleIconLinks > DIV {
    width: 90px;
    margin: 1em auto 0 auto;
    font-size: 14px !important;
    min-height: 28px;
    padding-top: 0;
  }
}
/**************************************************
                  ImageLinks 
***************************************************/
.ImageLinks_section {
  margin-top: 2em;
  margin-bottom: 2em;
}
.ImageLinks_section H2 {
  font-size: 24px;
  font-family: spacerbold, Arial, sans-serif;
  margin-bottom: 1em;
  margin-top: 0px !important;
}
.ImageLinks_section DIV.allService {
  text-align: left;
  margin-top: 45px;
}
.ImageLinks_section DIV.allService A {
  text-decoration: none;
}
.ImageLinks_section DIV.allService A:hover {
  text-decoration: underline;
}
.ImageLinks_section DIV.allService A i {
  background: url(/net012/images/arr-bull.png) no-repeat;
  display: inline-block;
  width: 10px;
  height: 12px;
}
.ImageLinks_section .ImageLinks {
  /*border-top: 1px solid #DFDFDF;*/
}
.ImageLinks_section .ImageLinks li {
  display: inline-block;
}
.ImageLinks_section .ImageLinks li:first-child {
  display: block;
  /*border-top: 1px solid #DFDFDF;*/
  margin-top: 0.2em;
  /*padding-top: 1em;*/
}
.ImageLinks_section .ImageLinks li:nth-child(2) {
  padding-right: 0;
}
.ImageLinks_section .ImageLinks li strong {
  display: block !important;
}
.ImageLinks_section .ImageLinks li p {
  margin-bottom: 0.1em;
  margin-top: 0.2em;
  float: right;
  line-height: 18px;
  /*width: 47%;*/
}
.ImageLinks_section .ImageLinks li p:hover {
  text-decoration: underline;
}
.ImageLinks_section .ImageLinks li p img {
  vertical-align: top;
  display: inline-block;
  padding: 1px 0.2em 0 0;
}
.ImageLinks_section .ImageLinks li .grey-brd {
  display: inline-block;
  /*margin-left: 1em;*/
  min-width: 122px;
  min-height: 95px;
  /*padding: 0.1em;*/
}
.ImageLinks_section .ImageLinks li .grey-brd IMG {
  width: 100%;
}
.ImageLinks_section .ImageLinks a {
  text-decoration: none ;
  display: inline-block;
}
.ImageLinks_section .ImageLinks a:hover .txt-cont p,
.ImageLinks_section .ImageLinks a:hover .txt-cont strong {
  text-decoration: underline;
}
.no-borderradius .ImageLinks a {
  display: inline;
}
@media screen and (max-width: 350px) {
  .ImageLinks.imgTop LI A > SPAN.txt-cont {
    float: right;
    width: 45%;
  }
}
@media screen and (max-width: 767px) {
  .ImageLinks_section {
    border: 1px solid #d3d3d3;
    border-radius: 5px 5px 5px 5px;
  }
  .ImageLinks_section DIV.allService {
    padding: 0 1em 1em;
    margin: 0;
  }
  .ImageLinks_section H2 {
    border-radius: 5px 5px 0 0;
    font-size: 20px !important;
    background: #F4F4F4 !important;
    padding: 0.5em !important;
    border-bottom: 1px solid #d3d3d3;
    font-family: spacerbold, Arial, sans-serif;
  }
  .ImageLinks_section .ImageLinks {
    margin-top: 0px;
  }
  .ImageLinks_section .ImageLinks li:first-child {
    margin-top: 0 !important;
    padding-top: 0 !important;
  }
  .ImageLinks_section .ImageLinks li {
    display: block;
    width: 100%;
    margin-bottom: 0.5em;
    padding-left: 0 !important;
    border: none !important;
  }
  .ImageLinks_section .ImageLinks li strong,
  .ImageLinks_section .ImageLinks li p {
    display: block;
    float: none;
    width: 100%;
    text-decoration: none;
  }
  .ImageLinks_section .ImageLinks li span.grey-brd {
    margin-right: 1em;
    margin-left: 1em;
  }
  .ImageLinks_section.adv_serv .ImageLinks.imgTop LI A SPAN.grey-brd {
    margin-left: 0.5em;
    margin-right: 0.8em;
  }
  .ImageLinks.imgTop LI A > SPAN P {
    font-size: 15px;
  }
  .ImageLinks_section .ImageLinks a {
    width: 100%;
  }
  .ImageLinks_section a:hover .txt-cont p,
  .ImageLinks_section a:hover .txt-cont strong {
    text-decoration: underline;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .ImageLinks_section .ImageLinks li SPAN.grey-brd {
    width: 122px;
    /*width:89%;MYBILL*/
  }
  .ImageLinks_section .ImageLinks li p {
    /*width: 40% !important;MYBILL*/
  }
  .ImageLinks_section .txt-cont {
    display: inline-block;
    padding-right: 1em;
    width: 53%;
  }
  .ImageLinks_section .txt-cont p {
    width: 100%;
  }
  .ImageLinks_section .ImageLinks.imgTop .txt-cont {
    width: 100% !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 845px) {
  .txt-cont {
    width: 46% !important;
  }
  .txt-cont p {
    width: 100%;
  }
  .ImageLinks.imgTop .txt-cont {
    width: 100% !important;
  }
}
@media screen and (min-width: 992px) and (max-width: 1015px) {
  .ImageLinks_section {
    margin-right: 2em;
    margin-left: 2em;
  }
}
@media screen and (min-width: 992px) {
  .ImageLinks.imgTop li:first-child span {
    margin-right: 0 !important;
  }
  .ImageLinks.imgTop li:nth-child(2n) span {
    margin-right: 25px;
  }
  .ImageLinks.imgTop li:nth-child(2n+1) span {
    margin-right: 55px;
  }
  .no-csstransitions .evenFixIE8 {
    margin-right: 25px;
  }
  .no-csstransitions .oddFixIE8 {
    margin-right: 55px;
  }
  .ImageLinks_section .txt-cont {
    display: inline-block;
    padding-right: 1em;
    width: 58%;
  }
  .ImageLinks_section .txt-cont p {
    width: 100%;
  }
  .ImageLinks.imgTop .txt-cont {
    padding-right: 0;
    width: 85%;
  }
}
/**************************************************
               ImageLinks - imgTop
***************************************************/
.ImageLinks.imgTop {
  /*border-top: none;*/
}
.ImageLinks.imgTop LI:first-child {
  /*border-top: none;*/
}
.ImageLinks.imgTop LI A SPAN.grey-brd {
  text-align: center;
  width: 83%;
}
.ImageLinks.imgTop LI A strong {
  display: block;
}
.ImageLinks.imgTop LI A > SPAN {
  display: inline-block;
  clear: both;
  /*שירותים מתקדמים בלובי קווי*/
}
.ImageLinks.imgTop LI A > SPAN P {
  width: 100%;
}
.ImageLinks.imgTop LI A > SPAN:first-child {
  margin-bottom: 15px;
}
@media screen and (max-width: 991px) and (min-width: 768px) {
  .ImageLinks_section {
    margin: 2em 0 2em 1em !important;
  }
  .ImageLinks.imgTop LI A SPAN.grey-brd {
    width: 90%;
  }
  .ImageLinks.imgTop LI A SPAN.grey-brd > IMG {
    width: 100%;
  }
  .ImageLinks.imgTop LI A > SPAN P {
    width: 90% !important;
  }
  .ImageLinks.imgTop li:first-child span {
    margin-right: 0 !important;
  }
  .ImageLinks.imgTop li:nth-child(2n) span {
    margin-right: 15px;
  }
  .ImageLinks.imgTop li:nth-child(2n+1) span {
    margin-right: 35px;
  }
  .ImageLinks.imgTop .no-csstransitions .evenFixIE8 {
    margin-right: 15px;
  }
  .ImageLinks.imgTop .no-csstransitions .oddFixIE8 {
    margin-right: 35px;
  }
}
@media screen and (max-width: 767px) {
  .ImageLinks.imgTop LI A SPAN.grey-brd {
    width: 35%;
    margin-left: 1em;
  }
  .ImageLinks.imgTop LI A SPAN.grey-brd > IMG {
    width: 100%;
  }
  .ImageLinks.imgTop LI A strong {
    display: block;
  }
  .ImageLinks.imgTop LI A > SPAN {
    clear: none !important;
    display: block;
  }
  .ImageLinks.imgTop LI A > SPAN P {
    width: 99%;
  }
}
/**************************************************
            contact Us
***************************************************/
.contactUs_section {
  margin-top: 1em;
  padding-top: 1.875em;
  padding-bottom: 1.56em;
  background: #f1f1f1;
}
.contactUs_section .noLink {
  text-decoration: none !important;
  cursor: text;
}
.contactUs_section .content {
  margin-top: 0px;
}
.contactUs_section H2 {
  margin-bottom: 1em;
  font-family: spacerbold, Arial, sans-serif;
}
.contactUs_section LI {
  border-left: 1px solid #DFDFDF;
  padding: .8em 0;
}
.contactUs_section LI:first-child {
  text-align: right;
  /*SPAN { width: 75%; }*/
}
.contactUs_section LI:last-child {
  border-left: none;
}
.contactUs_section LI IMG {
  width: 2.5em;
  height: 2.5em;
  vertical-align: top;
  border: none;
}
.contactUs_section LI SPAN {
  display: inline-block;
  /*vertical-align: middle;*/
  text-align: right;
  margin-right: .625em;
  font-size: 1.125em;
  font-family: spacerbold, Arial, sans-serif;
}
.contactUs_section LI A {
  font-size: 1em;
  font-weight: bold;
  text-decoration: none !important;
  display: inline-block;
}
.contactUs_section LI A:hover SPAN {
  /*text-decoration: none !important;*/
  text-decoration: underline;
}
.contactUs_section LI .pcPhone {
  font-family: spacer, Arial, sans-serif;
  width: auto !important;
  margin-right: 0px !important;
}
.contactUs_section LI .linkPhone {
  display: none;
}
.contactUs_section LI p > strong {
  display: inline-block !important;
}
/*Tablet*/
@media screen and (min-width: 768px) and (max-width: 991px) {
  .contactUs_section {
    padding-right: 1em;
    padding-left: 1em;
  }
  .contactUs_section LI .pcPhone {
    display: inline-block;
  }
  .contactUs_section LI .linkPhone {
    font-family: spacer, Arial, sans-serif;
    display: none;
  }
  .contactUs_section LI a {
    text-decoration: none !important;
  }
  .contactUs_section LI p > strong {
    display: inline-block !important;
    vertical-align: bottom;
  }
}
/*Mobile*/
@media screen and (max-width: 767px) {
  .contactUs_section {
    padding-bottom: 0px;
    padding: 1em;
  }
  .contactUs_section H2 {
    margin-bottom: 0.8em;
    font-size: 1.125em !important;
  }
  .contactUs_section LI {
    border-top: 4px double #DFDFDF;
    border-left: none;
    margin-bottom: 2px;
    text-align: right;
  }
  .contactUs_section LI:first-child {
    border-top: none;
  }
  .contactUs_section LI:last-child {
    border-bottom: none;
  }
  .contactUs_section LI SPAN {
    margin-right: 1.25em;
    font-size: 1em;
  }
  .contactUs_section LI a {
    text-decoration: none !important;
  }
  .contactUs_section LI p a {
    text-decoration: underline !important;
  }
  .contactUs_section LI p > strong {
    display: inline-block !important;
    vertical-align: bottom;
  }
  .contactUs_section .pcPhone {
    display: none;
  }
  .contactUs_section .linkPhone {
    font-family: spacer, Arial, sans-serif;
    display: inline !important;
  }
}
/**************************************************
             lobby-ToolTip
***************************************************/
.customOverlay {
  display: none;
}
.no-borderradius .toolTipWrapper {
  height: auto !important;
}
/*עיצוב  של טולטיפ כהה בלובאים*/
.toolTip {
  position: relative;
}
.toolTip:hover {
  /*text-decoration: underline; הורס את הטולטיפים הקטנים בלוגין ובינלאומי-מוסיף קו תחתון*/
}
.toolTip .lobby.toolTipWrapper {
  right: 0px !important;
  top: 35px;
  bottom: auto;
}
.toolTip .lobby.toolTipWrapper:after,
.toolTip .lobby.toolTipWrapper:before {
  border-bottom: 10px solid #4c4c4c !important;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  width: 0;
  height: 0;
  display: block;
}
.toolTip .lobby.toolTipWrapper .toolTipContainer {
  background: #575757;
  color: #fff;
  border: 1px solid #4c4c4c !important;
  box-shadow: 0 2px 5px 0px #000 !important;
  cursor: default;
  z-index: 3;
}
.toolTip .lobby.toolTipWrapper .toolTipClose {
  top: 17px;
  left: 17px;
}
.toolTip .lobby.toolTipWrapper .toolTipClose:before,
.toolTip .lobby.toolTipWrapper .toolTipClose:after {
  height: 21px !important;
}
.toolTip .lobby.toolTipWrapper .block {
  padding-right: 20px;
  text-align: right;
}
.toolTip .lobby.toolTipWrapper .block h2 {
  font-size: 18px !important;
  margin-bottom: 20px;
}
.toolTip .lobby.toolTipWrapper .block UL {
  font-size: 18px;
  cursor: default;
  list-style-image: url('/net012/images/bullet.png');
  margin-right: 0.5em;
  /*list-style-position: inside;*/
}
.toolTip .lobby.toolTipWrapper .block UL LI {
  margin-bottom: 1em;
  padding: 0px;
}
.toolTip .lobby.toolTipWrapper .block UL LI SPAN {
  display: inline-block;
  width: 90%;
  vertical-align: top;
  direction: rtl;
  margin-right: 0;
}
.toolTip .lobby.toolTipWrapper .block UL LI SPAN:hover {
  text-decoration: none;
}
/*עיצוב  של לינק טולטיפ כהה בלובאים*/
@media screen and (min-width: 768px) {
  .lobby.toolTipWrapper .block a {
    color: #ffffff;
    text-decoration: underline;
  }
}
@media screen and (max-width: 767px) {
  .toolTipWrapper .block a {
    color: #575757;
    text-decoration: underline;
  }
}
/* small tooltip style (login , international lobby) */
@media screen and (min-width: 768px) {
  .toolTip.small {
    display: inline-block;
  }
  .toolTip.small .toolTipWrapper.priceTooltip {
    top: 40px !important;
    right: -166px;
  }
  .toolTip.small .toolTipWrapper .toolTipContainer .toolTipClose:before,
  .toolTip.small .toolTipWrapper .toolTipContainer .toolTipClose:after {
    color: #242424 !important;
  }
}
@media screen and (max-width: 767px) {
  .customOverlay.active {
    position: fixed;
    background: rgba(0, 0, 0, 0.4);
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    display: block;
  }
  .toolTip .lobby.toolTipWrapper .block ul > li a {
    color: #575757;
  }
  .toolTip {
    display: block;
  }
  .toolTip .lobby.toolTipWrapper .toolTipContainer {
    background-color: #efeeea;
    color: #575757;
    border: 1px solid #efeeea;
    margin: 20px auto !important;
    width: auto;
  }
  .toolTip .lobby.toolTipWrapper .block h2 {
    font-size: 18px;
    font-family: spacerbold, Arial, sans-serif;
  }
  .toolTip .lobby.toolTipWrapper .block UL {
    font-size: 18px;
  }
  .toolTip .lobby.toolTipWrapper .toolTipClose {
    z-index: 999999;
    width: 20px;
    height: 20px;
    top: 32px !important;
  }
  .toolTip .lobby.toolTipWrapper .toolTipClose:before,
  .toolTip .lobby.toolTipWrapper .toolTipClose:after {
    background: #242424 !important;
  }
  /* small tooltip style (login , international lobby) */
  .toolTip.small {
    display: inline;
  }
  .toolTip.small .block {
    width: auto;
    color: #575757;
  }
  .toolTip.small .toolTipWrapper {
    width: 90%;
    right: auto;
  }
  .toolTip.small .toolTipWrapper .toolTipClose {
    z-index: 999999;
    width: 20px;
    height: 20px;
    top: 12px !important;
    left: 17px !important;
  }
  .toolTip.small .toolTipWrapper .toolTipContainer {
    background-color: #efeeea;
    color: #575757;
    border: 1px solid #efeeea;
    box-shadow: 0 2px 5px 0px #000 !important;
    cursor: default;
    z-index: 3;
  }
  .toolTip.small .toolTipWrapper .toolTipContainer .toolTipClose {
    display: block;
    position: absolute;
    height: 18px;
    width: 18px;
    top: 8px !important;
    left: 8px !important;
    cursor: pointer;
  }
  .toolTip.small .toolTipWrapper:after,
  .toolTip.small .toolTipWrapper:before {
    display: none;
  }
}
/**************************************************
            important U Kow
***************************************************/
.importantUKow_section {
  font-size: 16px;
}
.importantUKow_section H2 {
  margin-top: 1.7em;
  margin-bottom: 1.5em;
  font-family: spacerbold, Arial, sans-serif;
}
.importantUKow_section UL {
  list-style-image: url('/net012/images/bullet.png');
  list-style-position: outside;
  padding-right: 15px;
}
.importantUKow_section UL LI {
  padding-right: 10px;
  font-size: 1em;
  line-height: 1.125em;
  margin-bottom: 1.125em;
}
.importantUKow_section UL LI A {
  text-decoration: underline;
}
/*Mobile*/
@media screen and (max-width: 767px) {
  .importantUKow_section {
    padding-bottom: 5px;
  }
  .importantUKow_section H2 {
    margin: .8em 0;
    font-size: 1.125em !important;
  }
}
/**************************************************
           More Links
***************************************************/
.moreLinks_section {
  padding-bottom: 3px;
  margin-top: 25px;
}
.moreLinks_section .moreLinks {
  color: #575757;
  padding-bottom: 1.56em;
}
.moreLinks_section .moreLinks H2 {
  font-family: spacerbold, Arial, sans-serif;
}
.moreLinks_section .moreLinks LI {
  border-left: 1px solid #DFDFDF;
}
.moreLinks_section .moreLinks LI:first-child {
  display: block;
  margin-bottom: 1.5em;
  padding: 1em 0;
  border-left: none;
}
.moreLinks_section .moreLinks LI:last-child {
  border-left: none;
}
.moreLinks_section .moreLinks LI A {
  display: inline-block;
  cursor: pointer;
  text-decoration: none;
}
.moreLinks_section .moreLinks LI A IMG {
  width: 4.875em;
  height: 4.875em;
}
.moreLinks_section .moreLinks LI A DIV {
  margin-top: 1.5em;
  font-size: 1.125em;
  font-family: spacerbold, Arial, sans-serif;
}
.moreLinks_section .moreLinks LI A:hover {
  text-decoration: underline;
}
/*PC*/
@media screen and (min-width: 992px) {
  .moreLinks_section .moreLinks LI A IMG {
    width: 4.875em;
    height: 4.875em;
  }
}
/*Tablet*/
@media screen and (min-width: 768px) and (max-width: 991px) {
  .moreLinks_section .moreLinks LI A IMG {
    width: 3.75em;
    height: 3.75em;
  }
}
/*Mobile*/
@media screen and (max-width: 767px) {
  .moreLinks_section {
    border: none;
  }
  .moreLinks_section .moreLinks {
    border: 1px solid #d3d3d3;
    border-radius: 5px;
    margin-top: 1em;
  }
  .moreLinks_section .moreLinks H2 {
    font-size: 1.125em !important;
    font-family: spacerbold, Arial, sans-serif;
  }
  .moreLinks_section .moreLinks LI {
    border: none;
  }
  .moreLinks_section .moreLinks LI A IMG {
    width: 3.125em;
    height: 3.125em;
  }
  .moreLinks_section .moreLinks LI A DIV {
    font-size: .95em;
    width: 85%;
    margin: 0.5em auto;
    font-family: spacerbold, Arial, sans-serif;
  }
  .moreLinks_section .moreLinks LI:first-child {
    display: block;
    border-bottom: 1px solid #DFDFDF;
    border-top: none;
    padding-right: .625em;
    background: #F4F4F4;
    margin-top: 0px;
  }
}
/******************************************************/
/*               l e a d   f o r m                   */
/****************************************************/
/*.lead-form .bootstrap-select.btn-group .dropdown-menu.inner { overflow-y:scroll !important;overflow-x:hidden !important;}*/
.lead-form .bootstrap-select.btn-group .dropdown-menu {
  max-height: 130px !important;
}
.lead-form .dropdown-menu > li > a {
  padding: 0 0 10px;
}
.lead-form {
  padding-right: 1.5em;
}
.title-area {
  background: #f1f1f1;
  padding: 0.5em;
  margin: 1em 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.title-area IMG {
  vertical-align: middle;
}
.title-area h1 {
  display: inline-block;
  padding-right: 10px;
}
.lead-form #sendLead {
  margin-top: 1em;
}
.lead-form .selectError {
  border: 1px solid #ff0000 !important;
}
.lead-form .btn {
  font-family: spacer, Arial, sans-serif;
}
.lead-form .row {
  padding: 20px 0;
}
.lead-form .row strong {
  font-size: 21px;
}
.lead-form input[type="text"],
.lead-form input[type="tel"],
.lead-form input[type="mail"] {
  height: 43px;
  font-size: 18px;
}
.lead-form input[type="text"].short-inp,
.lead-form input[type="tel"].short-inp,
.lead-form input[type="mail"].short-inp {
  width: 168px;
  text-align: left;
}
.lead-form label {
  font-size: 18px;
}
.lead-form .btn-group {
  position: relative;
}
.lead-form .caret {
  top: 50% !important;
  border-left: 4px solid rgba(0, 0, 0, 0);
  border-right: 4px solid rgba(0, 0, 0, 0);
  border-top: 4px solid;
  display: inline-block;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  width: 0;
}
.lead-form .no-csstransitions .caret {
  top: 50% !important;
  border-left: 4px solid rgba(0, 0, 0, 0) !important;
  border-right: 4px solid rgba(0, 0, 0, 0) !important;
  border-top: 4px solid;
  display: inline-block;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  width: 0;
}
.lead-form .bootstrap-select.btn-group .btn .filter-option {
  padding-left: 10px;
}
.lead-form .bootstrap-select.btn-group .btn .caret {
  position: absolute;
  top: 44%;
  left: 12px!important;
  right: auto !important;
  margin-top: -2px;
  vertical-align: middle;
}
.lead-form .btn-group.bootstrap-select {
  width: 75px;
  height: 43px;
  border: 1px solid #d3d3d3;
}
.lead-form .btn-group.bootstrap-select .dropdown-toggle {
  height: 41px;
  padding: 0;
  border: none;
  background: none;
}
.lead-form .btn-group.bootstrap-select .dropdown-toggle span {
  line-height: 41px;
  font-size: 18px;
  text-align: center;
  /*&.filter-option { padding-right: 10px; }*/
}
.lead-form .btn-group.open.dropdown-toggle {
  box-shadow: none !important;
}
.lead-form .bootstrap-select {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.lead-form .bootstrap-select a {
  text-decoration: none !important;
  font-size: 18px;
}
.lead-form .form-group {
  /*width: 86px;*/
  margin-right: 8px;
}
.lead-form .btn-large {
  width: 264px;
  cursor: pointer;
  font-family: spacerbold, Arial, sans-serif;
}
.lead-form .padd10 {
  padding: 10px 0;
}
.lead-form .bootstrap-select.error {
  border: 1px solid #ff0000;
}
.lead-form .bootstrap-select.error .caret {
  border-top-color: #000;
}
.lead-form .txt_alignL {
  text-align: left;
}
.no-borderradius .lead-form .caret {
  position: absolute;
  top: 44% !important;
  left: 12px !important;
  height: 0;
  border-style: solid;
  border-width: 10px 6px 0 6px;
  border-color: #000000 transparent transparent transparent;
}
@media screen and (min-width: 992px) {
  .lead-form input[type="text"],
  input[type="tel"],
  input[type="mail"] {
    width: 265px;
  }
  .lead-form .btn-group.bootstrap-select {
    width: 88px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .lead-form {
    padding: 0 2em;
  }
  .lead-form .img-cont {
    z-index: 999;
    padding-top: 47px;
    /*img { width: 30.375em; height: 42.750em; }*/
  }
  .lead-form .img-cont img {
    z-index: 999;
    width: 288px;
    /*18.000em;*/
    height: 405px;
    /*25.313em;*/
  }
  .lead-form .btn-large {
    width: 248px;
  }
  .content {
    padding: 0 1em;
  }
  .lead-form input[type="text"],
  .lead-form input[type="tel"],
  .lead-form input[type="mail"] {
    width: 249px !important;
    height: 43px;
    font-size: 18px;
  }
  .lead-form input[type="text"].short-inp,
  .lead-form input[type="tel"].short-inp,
  .lead-form input[type="mail"].short-inp {
    width: 164px !important;
    text-align: left;
  }
}
@media screen and (max-width: 767px) {
  .content {
    margin: 0 !important;
  }
  #sendLead {
    margin-top: 1em;
    /*margin-bottom:1em;*/
  }
  #ConfirmationDiv {
    margin-bottom: 3em;
    margin-top: 2em;
  }
  .lead-form {
    margin: 0 0 2em 1em;
  }
  .lead-form input[type="text"] {
    width: 100% !important;
  }
  .lead-form input[type="text"].short-inp {
    width: 69% !important;
  }
  .lead-form .padd10 {
    padding: 0 0 10px;
  }
  .lead-form .form-group {
    width: 30%;
    margin-right: 1%;
  }
  .lead-form h1 {
    font-size: 20px;
  }
  .lead-form .row {
    padding: 10px 0;
  }
  .lead-form .row strong {
    font-size: 18px;
  }
  .lead-form .btn-large {
    width: auto !important;
  }
  #lead_loader {
    text-align: center;
    width: 100%;
  }
  input[type="text"].short-inp,
  input[type="tel"].short-inp,
  input[type="mail"].short-inp {
    width: 64% !important;
    margin-left: 0.3em;
  }
  .lead-form .btn-group.bootstrap-select {
    width: 80px;
  }
}
.lead-form .security_code {
  padding: 0 !important;
}
.lead-form #captchaContainer .block.middleAlign {
  margin-top: 0 !important;
}
.lead-form #captchaContainer #CaptchaTextBox {
  margin-right: 0 !important;
}
.lead-form #captchaContainer #Captcha_Code_Missing {
  margin-right: 0 !important;
}
@media screen and (min-width: 768px) {
  .lead-form #captchaContainer .LBD_CaptchaImage img {
    width: 236px !important;
  }
}
@media screen and (min-width: 992px) {
  #lead_loader {
    text-align: center;
  }
  .lead-form #captchaContainer .field_ok_short {
    width: 200px !important;
    display: block;
    padding-right: 5.5em !important;
  }
}
/* הורס בלובי קווי - רכיב שירותים מתקדמים  .services.ImageLinks_section .ImageLinks li p img { vertical-align: top; display: inline-block;padding:0.1em 0.2em 0 0 }*/
/*lists*/
.legalDisclaimer UL {
  font-size: 18px;
  cursor: desfault;
  list-style-image: url('/net012/images/bullet.png');
  list-style-position: outside;
  margin-right: 1em;
}
/*flooters in lobby*/
@media screen and (min-width: 768px) and (max-width: 991px) {
  .flooderPadd {
    padding: 0 1em;
  }
}
/*adds underline on hover*/
.ImageLinks_section .ImageLinks a:hover {
  text-decoration: underline !important;
}
.ImageLinks_section .ImageLinks.internetServices a:hover .text {
  text-decoration: underline !important;
}
